﻿dl.sort { border: solid 1px #ccc; margin-bottom: 10px; }
dl.unblock dt { cursor: move; position: relative; }
/*dl.sort dd { }*/
.Clearer { display: block; clear: both; font-size: 1px; line-height: 1px; margin: 0; padding: 0; }
.BtnNormal { padding: 0 6px; font-size: 12px; background: url(../Images/bg_Button1.gif) repeat-x; border: 1px solid #0771bb; height: 22px; }
div.divSavelist { width: 935px; margin: auto auto 10px auto; border: 1px solid #ccc; padding-left: 20px !important; padding-left: 25px; }
div.divSavelist td { width: 90px; height: 20px; }
div.divSaveLine { height: 25px; text-align: right; padding-right: 3px; }
div.divSetLine { height: 50px; text-align: left; line-height: 150%; padding: 10px 0; }
div.divNavSetLine { height: 50px; text-align: left; line-height: 150%; padding-top: 3px; }
div.modCls { float: right; cursor: pointer; background: url(../Images/ico_cls.gif) no-repeat scroll center center; height: 26px; width: 16px; margin: auto 5px auto auto; }
.Hidden { display: none; }
.setTitle { font-size: 14px; font-weight: bold; }
.setTitleRemark { font-size: 13px; }
.NavMove { cursor: move; }
/*用户介绍 不能右移*/
div.Page div.PageLeft dl#UserIntro { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#UserIntro dd.Content { }
div.Page div.PageLeft dl#UserIntro dd.Content div.PhotoAndText { padding: 10px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.PhotoAndText div.UserPhoto { width: 150px; float: left; padding: 2px; border: solid 1px #ccc; margin: 0 0 0 10px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.PhotoAndText div.UserPhoto img { width: 150px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.PhotoAndText div.IntroText { width: 400px; float: left; margin: 0 0 0 20px; line-height: 22px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.ChangePicAndFunction { padding: 10px; width: 618px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.ChangePicAndFunction div.ChangePic { padding-left: 50px; }
div.Page div.PageLeft dl#UserIntro dd.Content div.ChangePicAndFunction div.Function { text-align: right; }

/*用户首页文章自我推荐部分的样式[Vouch]*/
div.Page div.PageLeft dl#Vouch { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#Vouch dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft dl#Vouch dd.Content div.Show { }
div.Page div.PageLeft dl#Vouch dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageLeft dl#Vouch dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageLeft dl#Vouch dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft dl#Vouch dd.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageLeft dl#Vouch dd.Content div.Show div.Text a:hover { color: #666666; }
div.Page div.PageLeft dl#Vouch dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft dl#Vouch dd.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#Vouch dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#Vouch dd.Content div.List ul li a:hover { color: #ff6600; }
/*PageRight[Vouch]*/
div.Page div.PageRight dl#Vouch { width: 298px !important; width: auto; }
div.Page div.PageRight dl#Vouch dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageRight dl#Vouch dd.Content div.Show { }
div.Page div.PageRight dl#Vouch dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageRight dl#Vouch dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageRight dl#Vouch dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageRight dl#Vouch dd.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageRight dl#Vouch dd.Content div.Show div.Text a:hover { color: #666666; }
div.Page div.PageRight dl#Vouch dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight dl#Vouch dd.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#Vouch dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight dl#Vouch dd.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页文章新闻关注部分的样式[NewsFocus]*/
div.Page div.PageLeft dl#NewsFocus { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#NewsFocus dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show { }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; text-align: center; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #333; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.Text a { color: #999; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.Show div.Text a:hover { color: #999; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#NewsFocus dd.Content div.List ul li a { color: #666; }
div.Page div.PageLeft dl#NewsFocus dd.Content div.List ul li a:hover { color: #ff6600; }
/*PageRight[NewsFocus]*/
div.Page div.PageRight dl#NewsFocus { width: 298px !important; width: auto; }
div.Page div.PageRight dl#NewsFocus dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show { }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; text-align: center; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #333; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.Text a { color: #999; }
div.Page div.PageRight dl#NewsFocus dd.Content div.Show div.Text a:hover { color: #999; }
div.Page div.PageRight dl#NewsFocus dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight dl#NewsFocus dd.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#NewsFocus dd.Content div.List ul li a { color: #666; }
div.Page div.PageRight dl#NewsFocus dd.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页最新发表文章部分的样式【NewArticle】不能右移*/
div.Page div.PageLeft dl#NewArticle { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#NewArticle dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show { }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.TabLine { color: Green; line-height: 20px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.TabLine a { color: #1f3a87; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.TabLine a:hover { color: #ff6600; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.TabLine div.Tags { float: left; width: 560px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.TabLine div.Category { float: left; width: 60px; text-align: right; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.Text { line-height: 22px; font-size: 14px; text-indent: 2em; color: Black; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.PublishTime { text-align: right; line-height: 20px; height: 20px; margin: 5px 0px 15px 0px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.PublishTime a { color: #1f3a87; }
div.Page div.PageLeft dl#NewArticle dd.Content div.Show div.PublishTime a:hover { color: #ff6600; }
div.Page div.PageLeft dl#NewArticle dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft dl#NewArticle dd.Content div.List ul li { width: 280px; *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#NewArticle dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#NewArticle dd.Content div.List ul li a:hover { color: #ff6600; }
/*PageRight【NewArticle】不能右移*/
div.Page div.PageRight dl#NewArticle { width: 298px !important; width: auto; }
div.Page div.PageRight dl#NewArticle dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show { }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.TabLine { color: Green; line-height: 20px; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.TabLine a { color: #1f3a87; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.TabLine a:hover { color: #ff6600; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.TabLine div.Tags { float: left; width: 560px; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.TabLine div.Category { float: left; width: 60px; text-align: right; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.Text { line-height: 22px; font-size: 14px; text-indent: 2em; color: Black; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.PublishTime { text-align: right; line-height: 20px; height: 20px; margin: 5px 0px 15px 0px; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.PublishTime a { color: #1f3a87; }
div.Page div.PageRight dl#NewArticle dd.Content div.Show div.PublishTime a:hover { color: #ff6600; }
div.Page div.PageRight dl#NewArticle dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight dl#NewArticle dd.Content div.List ul li { width: 280px; *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#NewArticle dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight dl#NewArticle dd.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页【个人见解】部分的样式【Opinion】*/
div.Page div.PageLeft dl#Opinion { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#Opinion dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft dl#Opinion dd.Content div.Show { text-indent: 2em; line-height: 22px; }
div.Page div.PageLeft dl#Opinion dd.Content div.Show a { color: #1f3a87; font-size: 14px; }
div.Page div.PageLeft dl#Opinion dd.Content div.Show a:hover { color: #ff6600; }
div.Page div.PageLeft dl#Opinion dd.Content div.PublishTime { line-height: 20px; height: 20px; text-align: right; margin: 5px 0px 15px 0px; }
div.Page div.PageLeft dl#Opinion dd.Content div.PublishTime a { color: #1f3a87; }
div.Page div.PageLeft dl#Opinion dd.Content div.PublishTime a:hover { color: #ff6600; }
/*【PageRight.Opinion】*/
div.Page div.PageRight dl#Opinion { width: 298px !important; width: auto; }
div.Page div.PageRight dl#Opinion dd.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageRight dl#Opinion dd.Content div.Show { text-indent: 2em; line-height: 22px; }
div.Page div.PageRight dl#Opinion dd.Content div.Show a { color: #1f3a87; font-size: 14px; }
div.Page div.PageRight dl#Opinion dd.Content div.Show a:hover { color: #ff6600; }
div.Page div.PageRight dl#Opinion dd.Content div.PublishTime { line-height: 20px; height: 20px; text-align: right; margin: 5px 0px 15px 0px; }
div.Page div.PageRight dl#Opinion dd.Content div.PublishTime a { color: #1f3a87; }
div.Page div.PageRight dl#Opinion dd.Content div.PublishTime a:hover { color: #ff6600; }
/*以下部分为【div.Page div.PageRight】部分的内容的样式*/

/*搜索区域样式*/
div.Page div.PageRight dl#AreaSearch { width: 298px !important; width: auto; /*padding: 0px 0px 2px 0px;  height: auto;*/ }
div.Page div.PageLeft dl#AreaSearch { width: 638px !important; width: auto; /*padding: 0px 0px 2px 0px;  height: auto;*/ }

/*栏目统计区域样式 [AreaStat]*/
div.Page div.PageRight dl#AreaStat { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaStat dd.Content { padding: 0px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight dl#AreaStat dd.Content ul li { width: 138px; float: left; }
/*【PageLeft.AreaStat】*/
div.Page div.PageLeft dl#AreaStat { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaStat dd.Content { padding: 0px 10px 10px 10px; line-height: 20px; }
div.Page div.PageLeft dl#AreaStat dd.Content ul li { width: 140px; float: left; }

/*信息区域 [AreaInfo]*/
div.Page div.PageRight dl#AreaInfo { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaInfo dd.Content { padding: 0px 10px 10px 10px; overflow: hidden; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoTitle { }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoTitle a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoCategory { text-align: right; line-height: 24px; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoShow { line-height: 20px; text-indent: 2em; word-break: break-all; overflow: hidden; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoShow a { color: #1f3a87; }
div.Page div.PageRight dl#AreaInfo dd.Content div.InfoShow a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaInfo dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight dl#AreaInfo dd.Content div.List ul li { width: 123px; *width:140px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#AreaInfo dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight dl#AreaInfo dd.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaInfo dd.Content div.AddNewInfo { text-align: center; }
/*PageLeft [AreaInfo]*/
div.Page div.PageLeft dl#AreaInfo { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaInfo dd.Content { padding: 0px 10px 10px 10px; overflow: hidden; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoTitle { }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoTitle a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoCategory { text-align: right; line-height: 24px; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoShow { line-height: 20px; text-indent: 2em; word-break: break-all; overflow: hidden; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoShow a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.InfoShow a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.List ul li { width: 123px; *width:140px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#AreaInfo dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaInfo dd.Content div.AddNewInfo { text-align: center; }

/*书评区域 AreaBook*/
div.Page div.PageRight dl#AreaBook { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaBook dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookPhoto { float: left; width: 80px; padding: 1px; border: solid 1px #ccc; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookPhoto img { width: 80px; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookIntro { float: left; width: 178px; margin-left: 16px; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookIntro div.BookTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookIntro div.BookTitle a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookIntro div.BookText { text-indent: 2em; line-height: 20px; margin-top: 5px; }
div.Page div.PageRight dl#AreaBook dd.Content div.BookIntro div.BookText a { color: #666666; text-decoration: none; }
div.Page div.PageRight dl#AreaBook dd.Content div.List { padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; border-top: dashed 1px #ccc; }
div.Page div.PageRight dl#AreaBook dd.Content div.List ul li { width: 246px; *width:280px;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#AreaBook dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight dl#AreaBook dd.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaBook dd.Content div.AddBookIntro { text-align: center; }
/*PageLeft AreaBook*/
div.Page div.PageLeft dl#AreaBook { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaBook dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookPhoto { float: left; width: 80px; padding: 1px; border: solid 1px #ccc; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookPhoto img { width: 80px; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookIntro { float: left; width: 180px; margin-left: 16px; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookIntro div.BookTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookIntro div.BookTitle a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookIntro div.BookText { text-indent: 2em; line-height: 20px; margin-top: 5px; }
div.Page div.PageLeft dl#AreaBook dd.Content div.BookIntro div.BookText a { color: #666666; text-decoration: none; }
div.Page div.PageLeft dl#AreaBook dd.Content div.List { border-top: dashed 1px #ccc; padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft dl#AreaBook dd.Content div.List ul li { width: 123px; *width:140px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#AreaBook dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaBook dd.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaBook dd.Content div.AddBookIntro { text-align: center; }

/*wiki AreaWiki*/
div.Page div.PageRight dl#AreaWiki { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaWiki dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List { line-height: 20px; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTitle { float: left; width: 198px; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTitle ul li { width: 200px; *width:200px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTitle ul li a { color: #1f3a87; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTitle ul li a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTag { float: left; width: 80px; text-align: right; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTag a { color: #333333; }
div.Page div.PageRight dl#AreaWiki dd.Content div.List div.WikiTag a:hover { color: Green; }
div.Page div.PageRight dl#AreaWiki dd.Content div.AddNewWiki { text-align: center; }
/*PageLeft AreaWiki*/
div.Page div.PageLeft dl#AreaWiki { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaWiki dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List { line-height: 20px; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTitle { float: left; width: 200px; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTitle ul li { width: 200px; *width:200px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTitle ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTitle ul li a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTag { float: left; width: 80px; text-align: right; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTag a { color: #333333; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.List div.WikiTag a:hover { color: Green; }
div.Page div.PageLeft dl#AreaWiki dd.Content div.AddNewWiki { text-align: center; }

/*最新评论 AreaComment*/
div.Page div.PageRight dl#AreaComment { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaComment dd.Content { line-height: 20px; padding: 5px 10px 10px 10px; }
div.Page div.PageRight dl#AreaComment dd.Content div.CommentPic { float: left; width: 30px; }
div.Page div.PageRight dl#AreaComment dd.Content div.CommentName { float: left; width: 50px; }
div.Page div.PageRight dl#AreaComment dd.Content div.CommentText { float: left; width: 198px; }
/*PageLeft AreaComment*/
div.Page div.PageLeft dl#AreaComment { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaComment dd.Content { line-height: 20px; padding: 5px 10px 10px 10px; }
div.Page div.PageLeft dl#AreaComment dd.Content div.CommentPic { float: left; width: 30px; }
div.Page div.PageLeft dl#AreaComment dd.Content div.CommentName { float: left; width: 50px; }
div.Page div.PageLeft dl#AreaComment dd.Content div.CommentText { float: left; width: 200px; }

/*最新访客 AreaCaller*/
div.Page div.PageRight dl#AreaCaller { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaCaller dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight dl#AreaCaller dd.Content div.List { }
dl#AreaCaller dd.Content div.List ul li { float: left; width: 91px; line-height: 20px; }
/*PageLeft AreaCaller*/
div.Page div.PageLeft dl#AreaCaller { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaCaller dd.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageLeft dl#AreaCaller dd.Content div.List { }

/*圈子 AreaGroup*/
div.Page div.PageRight dl#AreaGroup { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaGroup a { color: #1f3a87; }
div.Page div.PageRight dl#AreaGroup a:hover { color: #ff6600; }
div.Page div.PageRight dl#AreaGroup dd.Content { padding: 5px 10px 10px 10px; text-align: left; }
dl#AreaGroup dd.Content ul li { float: left; *width:auto;/*ie hack勿动*/width:91px;line-height:18px;}
/*PageLeft AreaGroup*/
div.Page div.PageLeft dl#AreaGroup { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaGroup a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaGroup a:hover { color: #ff6600; }
div.Page div.PageLeft dl#AreaGroup dd.Content { padding: 0px 10px 10px 10px; text-align: left; }
div.Page div.PageLeft dl#AreaGroup dd.Content ul li { float: left; *width:auto;/*ie hack勿动*/width:93px;line-height:18px;}

/*友情链接 AreaLink*/
div.Page div.PageRight dl#AreaLink { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaLink dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight dl#AreaLink dd.Content ul li { width: 258px; *width:280px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#AreaLink dd.Content div.AddNewLink { text-align: center; }
/*PageLeft AreaLink*/
div.Page div.PageLeft dl#AreaLink { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaLink dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageLeft dl#AreaLink dd.Content ul li { width: 260px; *width:280px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#AreaLink dd.Content div.AddNewLink { text-align: center; }

/*用户照片控件 AreaUser*/
div.Page div.PageRight dl#AreaUser { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaUser dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; text-align: center; }
div.Page div.PageRight dl#AreaUser dd.Content div.UserPhoto { padding: 2px; width: 150px; border: solid 1px #ccc; margin: 5px 0px 10px 70px; }
div.Page div.PageRight dl#AreaUser dd.Content div.UserPhoto img { width: 150px; }
div.Page div.PageRight dl#AreaUser dd.Content div.IntroText { text-align: left; margin: 5px 0px 10px 0px; }
div.Page div.PageRight dl#AreaUser dd.Content div.Contact { font-weight: bold; }
/*PageLeft AreaUser*/
div.Page div.PageLeft dl#AreaUser { width: 298px !important; width: auto; }
div.Page div.PageLeft dl#AreaUser dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; text-align: center; }
div.Page div.PageLeft dl#AreaUser dd.Content div.UserPhoto { padding: 2px; width: 150px; border: solid 1px #ccc; margin: 5px 0px 10px 70px; }
div.Page div.PageLeft dl#AreaUser dd.Content div.UserPhoto img { width: 150px; }
div.Page div.PageLeft dl#AreaUser dd.Content div.IntroText { text-align: left; margin: 5px 0px 10px 0px; }
div.Page div.PageLeft dl#AreaUser dd.Content div.Contact { font-weight: bold; }

/*用户专栏文章导航右侧标签控件 AreaTag*/
div.Page div.PageRight dl#AreaTag { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaTag dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight dl#AreaTag dd.Content div.List { }
div.Page div.PageRight dl#AreaTag dd.Content div.List ul li { width: 260px; *width:280px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight dl#AreaTag dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight dl#AreaTag dd.Content div.List ul li a:hover { color: #ff6600; }
/*PageLeft AreaTag*/
div.Page div.PageLeft dl#AreaTag { width: 298px !important; width: auto; }
div.Page div.PageLeft dl#AreaTag dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageLeft dl#AreaTag dd.Content div.List { }
div.Page div.PageLeft dl#AreaTag dd.Content div.List ul li { width: 260px; *width:280px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft dl#AreaTag dd.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft dl#AreaTag dd.Content div.List ul li a:hover { color: #ff6600; }

/*【http://localhost/www.chinavalue.net.v2/Authorinfo.aspx?id=111562】【Authorinfo】  【Authorinfo2008】 【个人资料部分的样式】*/
div.Page div.PageRight { margin-left: 20px; }
div.Page div.PageRight dl#AuthorInfo { width: 298px !important; width: auto; text-align: center; }
div.Page div.PageRight dl#AuthorInfo dd.Content { padding: 5px 10px 10px 10px; line-height: 18px; }
div.Page div.PageRight dl#AuthorInfo dd.Content div.AuthorInfoPic { padding: 2px; border: solid 1px #ccc; width: 150px; text-align: center; margin-left: 60px; *margin-left:0;}
div.Page div.PageRight dl#AuthorInfo dd.Content div.AuthorInfoPic img { width: 150px; }
div.Page div.PageRight dl#AuthorInfo dd.Content div.AuthorInfoName { }
/*上 ：右  下：左*/
div.Page div.PageLeft dl#AuthorInfo { width: 638px !important; width: auto; color: #333; font-size: 14px; }
div.Page div.PageLeft dl#AuthorInfo dd.Content { padding: 0px 10px 10px 10px; line-height: 18px; }

/*div.Page div.PageLeft dl#AuthorInfo dl#AuthorInfo dd.Content dl  太长，似乎不支持，所以现在简化*/
dl#AuthorInfo dd.Content dl { clear: both; margin-top: 10px; }
dl#AuthorInfo dd.Content dl dt { float: left; width: 110px; text-align: right; color: #666; padding-right: 8px; margin-bottom: 3px; }
dl#AuthorInfo dd.Content dl dd { float: left; width: 480px; margin-bottom: 3px; color: #333; }
dl#AuthorInfo dd.Content dl dd a, #AuthorInfo dl dd a:link, #AuthorInfo dl dd a:visited { color: #4674A2; font-size: 14px; text-decoration: underline; }
dl#AuthorInfo dd.Content .Function { text-align: left; line-height: 30px; margin-left: 40px; }

dl.OfficeList { }
dl.OfficeList h3 { font-size: 12px; font-family: 宋体; }
dl.OfficeList dt a, div.OfficeList dt a:link, div.OfficeList dt a:visited { color: #3B5998; }
.OLTitle { font-size: 14px; font-weight: bold; }
.OLOfficeInfo { font-size: 12px; color: #999; }
.OLTimeSpan { font-size: 12px; color: #666; }
.OLIntro { font-size: 12px; line-height: 120%; }
.OLAdd { clear: both; width: 100%; text-align: right; }
.divConn { width: 100%; text-align: center; margin-left: 0px; }

.ui-state-highlight { height: 100px; border: dashed 2px #378777; margin-bottom: 10px; }

/*相册 AreaAlbum*/
div.Page div.PageRight dl#AreaAlbum { width: 298px !important; width: auto; }
div.Page div.PageRight dl#AreaAlbum dd.Content { padding: 5px 9px 9px 9px; line-height: 20px; text-align:center; }
div.Page div.PageRight dl#AreaAlbum dd.Content img { display:block; }
div.Page div.PageRight dl#AreaAlbum dd.Content #UserAlbum { overflow:hidden; text-align:center; }
div.Page div.PageRight dl#AreaAlbum dd.Content #UserAlbum a { display:block; width:280px; }
div.Page div.PageRight dl#AreaAlbum dd.Content #UserAlbumHidden { position:absolute; top:0; left:0; width:1000px; display:none; }
div.Page div.PageRight dl#AreaAlbum dd.Content #UserAlbumHidden img { float:left; }
/*PageLeft AreaAlbum*/
div.Page div.PageLeft dl#AreaAlbum { width: 638px !important; width: auto; }
div.Page div.PageLeft dl#AreaAlbum dd.Content { padding: 5px 10px 10px 10px; line-height: 20px; text-align:center; }
div.Page div.PageLeft dl#AreaAlbum dd.Content #UserAlbum { overflow:hidden; text-align:center; }
div.Page div.PageLeft dl#AreaAlbum dd.Content #UserAlbum a { display:block; width:620px; }
div.Page div.PageLeft dl#AreaAlbum dd.Content #UserAlbumHidden { position:absolute; top:0; left:0; width:1000px; display:none; }
div.Page div.PageLeft dl#AreaAlbum dd.Content #UserAlbumHidden img { float:left; }